# translation of display.po to Basque
# translation of display.po to Euskara
# translation of display.po to basque
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003, 2005.
# Mikel Goñi Larrea <golami@euskalerria.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2005-03-16 20:46+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: display.cpp:39
msgid "Size && Orientation"
msgstr "Tamaina eta orientazioa"

#: display.cpp:40
msgid "Graphics Adaptor"
msgstr "Txartel grafikoa"

#: display.cpp:41
msgid "3D Options"
msgstr "3D aukerak"

#: display.cpp:42
msgid "Monitor Gamma"
msgstr "Gamma monitorea"

#: display.cpp:44
msgid "Multiple Monitors"
msgstr "Monitore anitzak"

#: display.cpp:45
msgid "Power Control"
msgstr "Itzaltzeko kontrola"
